<?xml version="1.0" encoding="utf-8"?>
<settings>
	<setting label="30005" type="bool" id="keeporiginaltitle" default="false"/>
	<setting label="30002" type="select" values="ar-AE|ar-SA|be-BY|bg|bn-BD|ca-ES|ch-GU|cs|da|de-DE|el|en|eo-EO|es|es-MX|et-EE|eu-ES|fa|fa-ir|fi|fr-FR|fr-CA|gl|he|hi-IN|hr|hu|id-ID|it-IT|ja|ka-GE|ko|lt-LT|lv-LV|ml-IN|nb|nl|no|pl|pt|pt-br|ro|ru|sk|sl|sr|sv|ta-IN|th|tr|uk|vi-VN|zh-CN|zh-HK|zh-TW" id="language" default="en"/>
	<setting label="30014" type="text" id="titleprefix" default="Episode "/>
	<setting label="30015" type="text" id="titlesuffix" default=""/>
	<setting type="sep" />
	<setting label="30006" type="bool" id="tmdbart" default="true"/>
	<setting label="30007" type="bool" id="fanarttvart" default="true"/>
	<setting label="30013" type="bool" id="tvdbwidebanners" default="true"/>
	<setting type="sep" />
	<setting type="sep" />
	<setting label="30008" type="labelenum" values="Themoviedb|IMDb" id="RatingS" default="Themoviedb"/>
	<setting label="30009" type="bool" id="fallback" subsetting="true" visible="eq(-1,1)" default="true"/>
	<setting label="30010" type="bool" id="alsoimdb" subsetting="true" visible="eq(-2,0)" default="false"/>
	<setting type="sep" />
	<setting label="30012" type="select" values="au|bg|br|ca|cz|ge|de|dk|ee|es|fi|fr|gb|gr|hr|hu|id|il|in|it|ir|jp|kr|lt|lv|mx|nl|no|pl|pt|ru|se|si|sv|th|tr|ua|us|vn|zh" id="tmdbcertcountry" default="us"/>
	<setting label="30011" type="text" id="certprefix" default=""/>
</settings>